Installer Une Eyetoy Sur Linux


Messages recommandés

Bonjour,

J'aimerais installer ma EyeToy sur ma Xbox pour le trip. J'ai déjà XDSL en Frugal Install sur le HDD fonctionnel.

Je ne pige pas vraiment comment procéder, étant donner que je n'arrive déjà pas à la faire marcher sur ma Ubuntu Dapper, même avec EasyToys.

Je pense au passage qu'il doit y avoir un pb au niveau du kernel Linux pour une telle opération, XDSL utilisant le 2.4.xx et les cams nécessitant, je crois !, le kernel 2.6.xx.

Quelqu'un a des pistes ? Merci

Lien vers message
Partager sur d'autres sites
  • 3 weeks later...

Bibi : c'est bon, jsuis en loopback maintenant.

neros : a priori, je crois que xDSL utilise une vieille version du noyau Linux sans support de ce genre de fonctions. Il faut un noyau 2.6.xx minimum. Ensuite, la EyeToy est supportée théoriquement au moins par aMSN, comme webcam. Je vais devoir de mon côté virer xDSL et utiliser autre chose, sauf que je connais peu de distro linux à supporter nativement le loopback sur une Xbox (ou maîtrise mal le fstab). Ton Debian le fait ? ça m'arrangerait, car il existe un packet "EasyToys" pour Ubuntu justement dédié pour ça qu'on pourraît ptêtre récupérer...

Modifié par Miles Prower
Lien vers message
Partager sur d'autres sites

Bibi : c'est bon, jsuis en loopback maintenant.

neros : a priori, je crois que xDSL utilise une vieille version du noyau Linux sans support de ce genre de fonctions. Il faut un noyau 2.6.xx minimum. Ensuite, la EyeToy est supportée théoriquement au moins par aMSN, comme webcam. Je vais devoir de mon côté virer xDSL et utiliser autre chose, sauf que je connais peu de distro linux à supporter nativement le loopback sur une Xbox (ou maîtrise mal le fstab). Ton Debian le fait ? ça m'arrangerait, car il existe un packet "EasyToys" pour Ubuntu justement dédié pour ça qu'on pourraît ptêtre récupérer...

salut

pratiquement toutes les distros s'installent en loop back en tout cas gentoox, xubuntu, xebian, dyne bolic en copiant direct les fichier sur le dd

sinon pour les packets ubuntu tu ne pourra pas les installer sur une xebian, c'st d'ailleur tout juste si tu peux les installer sur une xubuntu ( certains packets font planter la distro )

par contre tu peux trouver le driver pour debian sur le net ou les sources et le compiler toi meme

sinon la plupart des distros utilise un vieux kernel sauf xbuntu qui utilise un kernel proches du 2.6 ( mais c'est un faux 2.6 )

par contre avec xebian tu peux compiler toi meme le kernel afin d'avoir le plus récent dés sa sortie plus d'infos sur xbox linux rubrique cvs et how to

++

Lien vers message
Partager sur d'autres sites
  • 5 weeks later...

Bibi : c'est bon, jsuis en loopback maintenant.

neros : a priori, je crois que xDSL utilise une vieille version du noyau Linux sans support de ce genre de fonctions. Il faut un noyau 2.6.xx minimum. Ensuite, la EyeToy est supportée théoriquement au moins par aMSN, comme webcam. Je vais devoir de mon côté virer xDSL et utiliser autre chose, sauf que je connais peu de distro linux à supporter nativement le loopback sur une Xbox (ou maîtrise mal le fstab). Ton Debian le fait ? ça m'arrangerait, car il existe un packet "EasyToys" pour Ubuntu justement dédié pour ça qu'on pourraît ptêtre récupérer...

salut

pratiquement toutes les distros s'installent en loop back en tout cas gentoox, xubuntu, xebian, dyne bolic en copiant direct les fichier sur le dd

sinon pour les packets ubuntu tu ne pourra pas les installer sur une xebian, c'st d'ailleur tout juste si tu peux les installer sur une xubuntu ( certains packets font planter la distro )

par contre tu peux trouver le driver pour debian sur le net ou les sources et le compiler toi meme

sinon la plupart des distros utilise un vieux kernel sauf xbuntu qui utilise un kernel proches du 2.6 ( mais c'est un faux 2.6 )

par contre avec xebian tu peux compiler toi meme le kernel afin d'avoir le plus récent dés sa sortie plus d'infos sur xbox linux rubrique cvs et how to

++

Tu peut installer SuSE 10.1 qui fonctionne sur Xbox avec un noyau récent. J'ai vu un default.xbe sur le DVD. Tu peut essayer Mandriva 2006 qui sera plus simple !

Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant